
VIRTUAL CREDIT CARD - Bug #15275

iOS [TREATS] [TREATS Cash and TREATS Miles] It shows 0 when user scroll the slider to the left

19 December 2022 04:31 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: It shows 0 when user scroll the slider to the left

Expected result: It shouldn't show 0 when user scroll the slider to the left

History

#1 - 19 December 2022 04:53 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 20 December 2022 11:12 AM - hsulynn pang

- File retest i.MP4 added

- File retest ii.MP4 added

- Status changed from Resolved to Closed

tested ok

Files

retest ii.MP4 2 MB 20 December 2022 hsulynn pang

retest i.MP4 4.48 MB 20 December 2022 hsulynn pang
